builddir = /build
pkgbuild_sha256sum = b8ce381f5a7ce1325a181768e347eb1a62a23c4035c6e95e2fa5d035a50415c4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
